/*!
 * iparapheur Web
 * Copyright (C) 2019-2025 Libriciel SCOP
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program. If not, see <http://www.gnu.org/licenses/>.
 */

select {
  width: 15em;
}

.list-striped {
  border-top-width: 2px;
  border-bottom-width: 2px;
}

.list-striped .list-group-item:nth-child(odd) {
  background-color: rgba(0, 0, 0, 0.05);
}

.list-group-item:hover {
  background-color: #C9F6FA;
}

.delete-icon.transparent, .delete-icon:hover.transparent {
  color: transparent;
}

.delete-icon {
  color: #2D9CA1;
}

.delete-icon:hover {
  color: #dc3545;
}

.settings-select {
  width: 24rem;
  min-width: 24rem;
  max-width: 24rem;
}

.btn-container {
  button {
    height: 100%;
  }
}

.fa-disabled {
  color: rgba(116, 205, 210, 0.55);
}
